www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From br...@apache.org
Subject Re: mod_perl/3057: mod_perl 1.15 coplains about APACI needing 1.3.0 version
Date Fri, 25 Sep 1998 20:12:53 GMT
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]
[If you do not include this Cc, your reply may be ig-   ]
[nored unless you are responding to an explicit request ]
[from a developer.                                      ]
[Reply only with text; DO NOT SEND ATTACHMENTS!         ]


Synopsis: mod_perl 1.15 coplains about APACI needing 1.3.0 version

State-Changed-From-To: open-closed
State-Changed-By: brian
State-Changed-When: Fri Sep 25 13:12:50 PDT 1998
State-Changed-Why:
bug fixed, as noted by ask.


Mime
View raw message